body#contact form p.textarea textarea{width:225px}
body#contact form p.text input{width:225px}
body#contact div#center_column form select{width:246px!important;line-height:17px;}
form.std p.desc_contact span.like_input{text-align:left;width:366px}
body#contact div#center_column form textarea#message{height:80px!important;width:226px!important}
#contact form.std label,#contact form.std p span,#password form.std p span,#password form.std label{line-height:23px;text-align:right}
#contact form p.submit{padding-left:215px!important}
#fileUpload{line-height:17px}
#desc_contact0{display:none}
@media screen and (-webkit-min-device-pixel-ratio:0)
	{ #contact p.text input[type="file"] {padding-left:0;height:auto;width:235px;} }